Subject: Re: Call Distribution - APAC
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 12 Nov 2020 06:30:53 -0700 (MST)

Sure Heta, 

I will be able to know by tomorrow. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "deeksha" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Thursday, November 12, 2020 6:59:51 PM 
Subject: RE: Call Distribution - APAC 

Hi Pritish, 

Thank you for the feedback. 

Let’s follow the call routing in APAC, in case there is an issue with that. 

From: Pritish Nandi <[email-masked]> 
Sent: 12. november 2020 14:22 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Re: Call Distribution - APAC 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Spoke to Sara already about Ismael. He would be in EMEA shift from next week. I did not realize that he was there in Matthew's absence so he continued with that shift. 

Right now in Nov we have had 176 calls in APAC including JP calls. Which is 14 calls per day (in Average). 

The question from Yama was that he only get's more calls which is visible as per the data. I was not sure why when Marika and Jessica are available only Yama get's more call. 

I am not sure if there was any settings or profile issue. I have spoken to them (Jessica/Marika) today to make themselevs available tomorow for calls throughout so that 

I can check if they are receiving calls as per the respective region. 

Once I confirm that it is working fine, then I can probably update the schedule for their calls and chat time. This would ease everybody's work. 

I will keep you updated. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, November 12, 2020 6:27:50 PM 
Subject: RE: Call Distribution - APAC 

Hi Pritish, 

These are Ismael’s groups below. You can see and amend them in his profile. I was just wondering, if there is a reason that Ismael is still in the APAC shift? As a French speaker he would be needed more in EMEA. 

Jessica is also in the APAC English group. Could you please provide an overview of the APAC call volume and plan for the coverage. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. november 2020 08:37 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Call Distribution - APAC 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Could you please advise if Ismael is only in APAC Enterprise Talk group? The reason why I ask because, Yama is getting back to back calls where in Ismael has no calls. It is getting overwhelming for Yama. 

I have asked Marika to be online as well so that they can share the Japanese calls in the queue however, it would be great help if Ismael is in the APAC Gamig talk queue as well. 

If he already in the same queue then there is something wrong as he does not get a lot of calls. 

Please suggest. 

Regards, 

Pritish Nandi